/*
 Theme Name:   Industrial Child
 Theme URI:    http://industrial.bold-themes.com
 Description:  Industrial Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     industrial
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  industrial-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

html .btMenuHorizontal .menuPort > nav > ul > li {
    margin: 0 35px 0 0;
}

html body.btMenuHorizontal .menuPort > nav > ul > li:not(.lang-item) {
	margin: 0 30px 0 0 !important;
}

.btMenuHorizontal .lang-item {
	margin-right:7px !important;
}

@media screen and (max-width:1024px) {
	body {
		font-size:16px !important;
	}
}

.btMenuVertical > .menuPort .logo img {
	height: 65px !important;
    margin-top: 3px;
	width:unset !important;
}

.btLogoArea .logo {
	position:relative;
}

.captionPane {
	display:none !important;
}

.btMenuHorizontal .menuPort > nav > ul > li > .subToggler {
	display:block !important;
	right: -29px !important;
}

.btMenuHorizontal .menuPort > nav > ul > li > ul > li > .subToggler,
.btMenuHorizontal .menuPort > nav > ul > li > ul > li.on > .subToggler {
    display: block;
    transform: rotate(-90deg) !important;
    padding: 0;
    line-height: 0 !important;
    height: 0px;
    top: 50%;
	right: 8px;
}

.btMenuHorizontal .menuPort ul ul li a {
    padding-right: 2.5em;
}

.menu li a {
	font-weight:500 !important;
}

.btMenuVertical > .menuPort nav li.current-menu-ancestor > a, .btMenuVertical > .menuPort nav li.current-menu-item > a {
    font-weight: 600 !important;
}

.btMenuVertical .sub-menu {
	background:#eee !important;
}

.main_row_proizvodi .five_products .col-md-12 {
	width: 20% !important;
}

.main_row_proizvodi .five_products .col-md-12 .btShowTitle {
	padding:10px !important;
}

.main_row_proizvodi .five_products .col-md-12 .btShowTitle h4 {
	font-size:15px !important;
}

/**** Menu ****/

body.btStickyHeaderActive nav .subToggler {line-height:60px;}

/**** Home ****/

.home_hero .mbYTP_wrapper {
	background:#000;
}

.home_hero .mbYTP_wrapper iframe{
	opacity:.5 !important;
}

.main_row_proizvodi .bpgPhoto > a {
	box-shadow:inset 0 0 60px rgba(0,0,0,.3);
	-moz-box-shadow:inset 0 0 60px rgba(0,0,0,.3);
}

footer > section:first-child {
	display:none;
}

footer section {background:#000 !important}

footer section * {color:#fff !important}

footer section+section .port:before {
	background-color:transparent !important;
}

.global_footer .rowItemContent .btIco {
	display:block;
}

/**** Vesti ****/

.btTextCenter .bpgPhoto .btImage {
	display:block !important;
}

@media screen and (max-width:405px) {
	.verticalPosts.btLatestPostsContainer .btSingleLatestPost{
		display:block !important;
	}
}

.verticalPosts.btLatestPostsContainer .btLatestPostContent {
    max-height: unset !important;
    display: block !important;
    -webkit-line-clamp: unset !important;
    -webkit-box-orient: unset !important;
    overflow: unset !important;
    -o-text-overflow: ellipsis !important;
    text-overflow: unset !important;
}

.btLatestPostsContainer .btSingleLatestPostImage .bpgPhoto, .btLatestPostsContainer .btSingleLatestPostImage .boldPhotoBox, .btLatestPostsContainer .btSingleLatestPostImage .bpgPhoto .btImage img {
    width: 100%;
    aspect-ratio: 4/3;
    object-fit: cover;
}

.post.category-novosti .boldCell .boldRow:nth-child(4),
.post.category-novosti .boldCell .boldRow:nth-child(5),
.post.category-novosti .btArticleAuthor,
.post.category-novosti .btAboutAutor,
.post.category-novosti .btArticleDate:after,
.page-id-3315 .btArticleAuthor,
.page-id-3315 .btArticleDate:after,
.btArticleComments,
.btArticleCategories,
.nbsDir {
	display: none !important;
}

.btZoomInHoverType:hover .boldPhotoBox .btImage {
	-webkit-transform: none !important;
    -moz-transform:  none !important;
    -ms-transform:  none !important;
    transform:  none !important;
}

.bpgPhoto:hover .btShowTitle {
	-webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform:  none !important;
    transform:  none !important;
}

/**** Kontakt  ****/

@media screen and (min-width:366px) {
	.stastoContactPerson .header {
		padding-left:20px !important;
	}
}

.stastoContactPerson .btImage img {
	margin:6px 0 20px !important;
}

/* orange */

.stastoContactPerson.orange .btDash.bottomDash .dash:after {
	border-color: #f68f22 !important;
}

.stastoContactPerson.orange .btIco {
	color: #f68f22 !important;
	display:block !important;
}

.stastoContactPerson.orange .btIco .btIcoHolder:before {
	-webkit-box-shadow: 0 0 0 1em #f68f22 inset !important;
    box-shadow: 0 0 0 1em #f68f22 inset !important;
}

.stastoContactPerson.orange .btIcoDefaultColor:hover span {
	color: #f68f22 !important;
}

.stastoContactPerson.orange .btIcoDefaultColor:hover .btIcoHolder:before {
	color: #fff !important;
}

/* green */

.stastoContactPerson.green .btDash.bottomDash .dash:after {
	border-color: #78bd23 !important;
}

.stastoContactPerson.green .btIco {
	color: #78bd23 !important;
	display:block !important;
}

.stastoContactPerson.green .btIco .btIcoHolder:before {
	-webkit-box-shadow: 0 0 0 1em #78bd23 inset !important;
    box-shadow: 0 0 0 1em #78bd23 inset !important;
}

.stastoContactPerson.green .btIcoDefaultColor:hover span {
	color: #78bd23 !important;
}

.stastoContactPerson.green .btIcoDefaultColor:hover .btIcoHolder:before {
	color: #fff !important;
}

/* blue */

.stastoContactPerson.blue .btDash.bottomDash .dash:after {
	border-color: #009cea !important;
}

.stastoContactPerson.blue .btIco {
	color: #009cea !important;
	display:block !important;
}

.stastoContactPerson.blue .btIco .btIcoHolder:before {
	-webkit-box-shadow: 0 0 0 1em #009cea inset !important;
    box-shadow: 0 0 0 1em #009cea inset !important;
}

.stastoContactPerson.blue .btIcoDefaultColor:hover span {
	color: #009cea !important;
}

.stastoContactPerson.blue .btIcoDefaultColor:hover .btIcoHolder:before {
	color: #fff !important;
}

/* grey */

.stastoContactPerson.grey .btDash.bottomDash .dash:after {
	border-color: #666 !important;
}

.stastoContactPerson.grey .btIco {
	color: #666 !important;
	display:block !important;
}

.stastoContactPerson.grey .btIco .btIcoHolder:before {
	-webkit-box-shadow: 0 0 0 1em #666 inset !important;
    box-shadow: 0 0 0 1em #666 inset !important;
}

.stastoContactPerson.grey .btIcoDefaultColor:hover span {
	color: #666 !important;
}

.stastoContactPerson.grey .btIcoDefaultColor:hover .btIcoHolder:before {
	color: #fff !important;
}


/* Theme customization NEW
-------------------------------------------------------------- */
.btMenuHorizontal:not(.btStickyHeaderActive) .mainHeader,
.btMenuVertical:not(.btStickyHeaderActive) .mainHeader{
    position: relative;
}

.btMenuVertical > .menuPort .logo {
    background-color: transparent !important;
}

.btContentWrap {
	padding: 0 !important;
}

.btMenuHorizontal .menuPort > nav > ul ul {
    left: -21px;
}

.btMenuHorizontal .menuPort ul ul li a {
    line-height: 1.2;
}

@media screen and (min-width:991px){
	.btSiteFooter .rowItem:first-child {
		width:20%;
	}
	.btSiteFooter .rowItem:last-child {
		width:80%;
	}	
}
.on > .subToggler {
    -webkit-transform:unset !important;
    -moz-transform: unset !important;
    -ms-transform: unset !important;
    transform: unset !important;
}

.header.medium:not(.fContact) h3 {
	font-size:2.5em !important;
	font-weight: 700 !important;
}

.mainHeader {
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.15) !important;
    box-shadow: 0 0 20px 0 rgba(0,0,0,.15) !important;
}

body.btMenuHorizontal.btStickyHeaderActive.btLightSkin:not(.btAccentDarkHeader) .mainHeader {
    background-color: rgba(255,255,255,1) !important;
}

.menuPort nav > ul > li > a {
    line-height: 55px;
}

body.btMenuHorizontal:not(.btStickyHeaderActive) .subToggler, 
body.btMenuHorizontal:not(.btStickyHeaderActive) .menuPort nav > ul > li > a{
    line-height: 65px !important;
}

body.btMenuHorizontal:not(.btStickyHeaderActive) .btLogoArea .logo {
    margin-top: 3px;
}

.global_footer .btIcoDefaultColor:hover span,
.global_footer .btIco:not(.btIcoFilledType):hover .btIcoHolder:before{
    color: #fff !important;
	opacity:.5;
}

.lang-item.current-lang, .lang-item:hover {
    opacity: .5;
}

body.btMenuHorizontal li#menu-item-4303-en {
    margin-right: 10px !important;
}

.btMenuHorizontal #menu-item-4224 > ul,
.btMenuHorizontal #menu-item-4661 > ul {
	top:-130px !important;
}

/* Simulacija zahticenih prozizvoda */

.btPageHeadline .header {
    max-width:100% !important;
}

.parent-pageid-4771 .btPageHeadline .btSuperTitle,
.parent-pageid-4776 .btPageHeadline .btSuperTitle {
	display:block !important;
}

.btBreadCrumbs ul > li:first-child {
	display:none;
}

.post-password-form {
	margin: 80px auto;
    max-width: 500px;
}

form.post-password-form * {
    font-size: 20px !important;
}

.header .btSubTitle span, .header .btSubTitle p, .header .btSubTitle a, .header .btSuperTitle span span, .header .btSuperTitle span p, .header .btSuperTitle span a {
    font-size: 12px;
    text-decoration: underline;
}

html a:hover, .btLightSkin a:hover, .btDarkSkin .btLightSkin a:hover, .btLightSkin .btDarkSkin .btLightSkin a:hover, .btDarkSkin a:hover, .btLightSkin .btDarkSkin a:hover, .btDarkSkin.btLightSkin .btDarkSkin a:hover {
    color: unset !important;
}

.bpgPhoto:hover .boldPhotoBox {
    transform: scale(1.075);
}

.bpgPhoto .boldPhotoBox {
	transition: transform ease .2s;
}



/* User registration and login
-------------------------------------------------------------- */

.regInfo {
	margin: 60px auto;
    max-width: 660px;
    padding: 30px;
    border: 0;
    box-shadow: 0 2px 20px rgba(45, 53, 89, 0.1);
}

.user-header {
    font-weight: 500;
}

.user-header > a:first-child {
    margin-right: 5px;
    padding-right: 8px;
    border-right: 1px solid #ccc;
}

.ur-frontend-form.login {
	padding:0;
}

.ur-frontend-form.login label:not(.ur-checkbox-label) {
	font-weight:bold;
	
}

#user-registration,
.user-registration.ur-frontend-form   {
    margin: 60px auto;
    max-width: 660px;
    padding: 20px;
    border: 0;
    box-shadow: 0 2px 20px rgba(45, 53, 89, 0.1);
}

#user-registration .user-registration-message {
	margin: -20px -20px 20px;
}

.user-registration-error,
.user-registration-message {
	text-align: center;
}
#ur-frontend-form {
	border: none;
}
.user-registration-login-title,
form.register:before {
	font-size: 23px;
	font-weight: 700;
	display:block;
	margin-bottom:10px;
}

form.register:before {
    content: "Registrujte se";
    padding: 10px;
}

li.user-registration-MyAccount-navigation-link.user-registration-MyAccount-navigation-link--project {
	order: -1;
}

li.user-registration-MyAccount-navigation-link.user-registration-MyAccount-navigation-link--dashboard {
	order: -2;
}

#user-registration .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link a {
    font-family: inherit;
}

.user-default-info h4 {
	font-size:23px;
}

.project-row > span {
    text-align: left;
}

.project-row .project-category a {
	font-weight:600;
	text-decoration:underline;
}

#user-registration .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link.is-active a {
    font-weight: bold;
}

.user-default-info {
	text-align: center;
	margin-bottom: 20px;
}

.project-row {
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-size:14px;
}
.project-row:last-child {
	margin:0;
	padding:0;
	border:0;
}
.current-project {
	display: flex;
	flex-direction:column;
}

.current-project > * {
    text-align: left;
}

.current-project > button {
    border: 0;
    background: no-repeat;
    box-shadow: unset !important;
	cursor:pointer;
	font-weight:bold;
	font-size:12px;
	margin:0 !important;
	display:inline-block;
}

.current-project > button:hover {
	text-decoration:underline;	
}

.delete-project-button {
	color:red;
}

.edit-project-btn {
	color:green;
}

.project-row .edit-wrapper {
	display: none;
}

.user-header .sub-menu {
	position: absolute;
    width: 84px;
    right: 0;
    top: 31px;
    margin: 0;
    pointer-events: none;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
    z-index: -1;
    padding: 0 0 10px;
	opacity: 0;
	text-align: center;
	background-color: #fff;
}

.user-header .menu-item:hover .sub-menu,
.user-header .menu-item .sub-menu:hover {
	opacity: 1;
	z-index: 2015;
	pointer-events: all;
}

.user-header .menu-item .sub-menu a {
	padding-left: 0!important;
}
.user-header .menu-item {
	padding: 0!important;
	position: relative;
}
.text-center {
	text-align: center;
}

.locked-failed,
.locked-page  {
	padding: 40px 20px;
}

input.user-registration-Button,
button.ur-submit-button,
.acf-form-submit > input {
	border:0 !important;
	padding:12px 20px !important;
	background:#083f88 !important;
	color:#fff !important;
	border-radius:2px !important;
	font-size:14px !important;
	font-weight:bold !important;
	width:auto !important;
	float:none !important;
	height:unset !important;
	line-height:1 !important;
}

.user-registration-MyAccount-content fieldset {
	border:0;
}

#user-registration.horizontal .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link a, #user-registration .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link a {
    padding: 8px 10px !important;
}

.user-registration-MyAccount-content fieldset legend,
form.edit-profile h2,
.user-registration-profile-header h2 {
	display:none !important;
}

#user-registration .user-registration-MyAccount-content .user-registration-profile-header {
    margin-bottom: 0;
}

#ur_register_pre_form_message {
	padding:5em;
	text-align:center;
}

.btSoftRoundedButtons input:not([type='checkbox']):not([type='radio']), .btSoftRoundedButtons a.select2-choice {
    border-radius: 0;
}

.acf-fields > .acf-field {
    padding: 15px 0 !important;
	border:0 !important;
}

.acf-field .acf-label label {
	text-align:left !important;
}

.acf-field input[type=text] {
    border-radius: 0 !important;
}

ul.acf-radio-list li, ul.acf-checkbox-list li {
    text-align: left !important;
}

.acf-field .acf-label label {
    font-weight: bold !important;
}

@media screen and (max-width:767px) {
	#user-registration, .user-registration.ur-frontend-form {
		margin: unset;
		box-shadow: unset;
	}
}


a[rel="noopener"]::after {
  content: "";
  display: inline-block;
  width: 0.9em;
  height: 0.9em;
  background-image: url("data:image/svg+xml;utf8,\<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'>\<path fill='currentColor' d='M14 3h7v7h-2V6.41l-9.29 9.3-1.42-1.42 9.3-9.29H14V3z'/>\</svg>");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
